From the current release of GDToolkit (3.0) you must specify a version in the configuration file format for BLAG. The current version is 1.1. If you want to use the syntax of the configuration file format for GDT 2.1 please, specify version 1.0. What follows is the configuration file format of BLAG.
Last update : July 31, 2002
Website design by INTEGRA Sistemi, www.IntegraSistemi.it